/* adblock屏蔽广告 */
#ad_t2 {
    display: none;
}
.c_ad_block {
    display: none;
}

body { 
     background-color: #efefef;
     background-image: url(https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-8124.jpg);
     background-repeat: no-repeat; 
     background-attachment: fixed; 
     background-position: center 0; 
     background-size: cover; 
  }